Bug 1127040 - [Doc] Update referenced install-guide titles
Summary: [Doc] Update referenced install-guide titles
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Configuration_Reference_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Summer Long
QA Contact: Bruce Reeler
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 03:00 UTC by Summer Long
Modified: 2014-10-30 22:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1127039
: 1127041 1127052 (view as bug list)
Environment:
Last Closed: 2014-09-04 13:07:02 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-06 03:00:08 UTC
+++ This bug was initially created as a clone of Bug #1127039 +++

Description of problem:
All install guides are getting new titles. References/links will need to be updated.

* 'Installation And Configuration Guide' ->  'Deploying OpenStack: Learning Environments (Manual Set Up)'

* 'Getting Started Guide' ->                 'Deploying OpenStack: PoC Environments (PackStack)'

* 'RHELOSP Installer and Foreman Guide' ->   'Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer)'

Comment 2 Summer Long 2014-08-07 01:47:00 UTC
Only one contained title, have updated. Bruce could you do the check on:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Configuration_Reference_Guide/index.html

That is, old titles shouldn't exist in doc. Building now. thanks, Summer

Comment 3 Bruce Reeler 2014-08-08 04:03:23 UTC
Checked CRG. No occurrences of old installation guide names.
Only ref is to "Deploying OpenStack: Learning Environments (Manual Set Up)" in chap 5 which is correct.


Note You need to log in before you can comment on or make changes to this bug.